{
  "navigationBarTitleText": "uni-app",
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-loading-page": "/uni_modules/uview-ui/components/u-loading-page/u-loading-page",
    "uni-search-bar": "/uni_modules/uni-search-bar/components/uni-search-bar/uni-search-bar",
    "u-tabs": "/uni_modules/uview-ui/components/u-tabs/u-tabs",
    "u-list": "/uni_modules/uview-ui/components/u-list/u-list",
    "u-list-item": "/uni_modules/uview-ui/components/u-list-item/u-list-item",
    "u-row": "/uni_modules/uview-ui/components/u-row/u-row",
    "u-col": "/uni_modules/uview-ui/components/u-col/u-col",
    "u-loadmore": "/uni_modules/uview-ui/components/u-loadmore/u-loadmore",
    "details": "/pages/detail/index"
  }
}